## duo-unix 1.5

=== debian/changelog ===
duo-unix (1.5-2) unstable; urgency=low

  * debian/copyright: add missed entries, thanks to Charles Plessy.

 -- Kees Cook <kees@debian.org>  Fri, 15 Apr 2011 13:16:33 -0700

duo-unix (1.5-1) unstable; urgency=low

  * Initial release (Closes: 622404).

 -- Kees Cook <kees@debian.org>  Tue, 12 Apr 2011 16:13:44 -0700
