=== debian/control ===
Source: duo-unix
Priority: extra
Maintainer: Kees Cook <kees@debian.org>
Build-Depends: debhelper (>= 8.1.3), autotools-dev, libcurl4-openssl-dev,
 libpam-dev
Standards-Version: 3.9.2
Section: libs
Homepage: https://github.com/duosecurity/duo_unix

Package: libpam-duo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libduo1 (= ${binary:Version}),
 libpam-runtime (>= 1.1.1-3~)
Description: PAM module for Duo Security two-factor authentication
 This provides the PAM module needed to interact with the Duo Security
 API for handling out-of-band two-factor authentication. Also includes
 manpage.

Package: login-duo
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libduo1 (= ${binary:Version}),
 openssh-server
Description: login wrapper for Duo Security two-factor authentication
 This provides the login wrapper needed to interact with the Duo Security
 API for handling out-of-band two-factor authentication, mostly designed to
 be used along with global OpenSSH server configurations. Also includes
 manpage and configuration.

Package: libduo1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Duo Security library
 This package provides the shared library used for making use of the
 Duo Security two-factor authentication functionality. Also includes
 manpage.

Package: libduo-dev
Section: libdevel
Architecture: any
Depends: libduo1 (= ${binary:Version}), ${misc:Depends}
Description: Duo Security development libraries and header files
 This package provides the develpment libraries and header files needed to
 link against the Due Security library functions. Also includes the manpages
 for library functions.
