=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pam=/lib/security \
			     --sysconfdir=/etc/security

override_dh_fixperms:
	dh_fixperms
	chmod 0600 debian/libpam-duo/etc/security/pam_duo.conf
