=== debian/watch ===
version=3
https://github.com/duosecurity/duo_unix/downloads duo_unix-(.*)\.tar\.gz
