## duo-unix 1.7

=== debian/changelog ===
duo-unix (1.7-3) unstable; urgency=low

  * debian/copyright: fix lintian-detected format problems.
  * debian/patches/fix-configure-privsep-user.patch: do not require that
    privsep user exist in the build environment (Closes: 642421).

 -- Kees Cook <kees@debian.org>  Wed, 23 Nov 2011 11:11:09 -0800

duo-unix (1.7-2) unstable; urgency=low

  * debian/rules: disable testsuite; currently very broken on buildds
    (Closes: 640740).

 -- Kees Cook <kees@debian.org>  Wed, 07 Sep 2011 09:26:34 -0700

duo-unix (1.7-1) unstable; urgency=low

  * New upstream release.
    - drop fix-pam-destdir.patch, taken upstream.
    - drop openssl-license-exception.patch, taken upstream.
  * debian/watch: fix up new expected download location, add uupdate option.
  * Build for multi-arch.
  * debian/libpam-duo.lintian-overrides: explicitly allow mode 0600 config.
  * debian/control: add python as build-dep for tests.
  * debian/clean: remove .pyc files during clean-up.
  * debian/patches/fix-test-preload.patch: fix testsuite to not scare /bin/sh.

 -- Kees Cook <kees@debian.org>  Fri, 02 Sep 2011 13:17:20 -0700
