## duo-unix 1.7.1

=== debian/changelog ===
duo-unix (1.7.1-0ubuntu1) precise-proposed; urgency=medium

  * New upstream micro release.
    - Fixes user-agent and certificate chain (LP: #1325723).

 -- Kees Cook <kees@ubuntu.com>  Wed, 11 Jun 2014 15:48:54 -0700
