=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: duo-unix
 Priority: extra
-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libcurl4-openssl-dev,
  libpam-dev, python
 Standards-Version: 3.9.2
