## duo-unix 1.8

=== debian/changelog ===
duo-unix (1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: fix uupdate typo.
  * debian/pam_duo.conf: remove minuid (Closes: 670302).
  * debian/control: bump standards version to 3.9.3, no changes needed.

 -- Kees Cook <kees@debian.org>  Sat, 16 Jun 2012 10:55:55 -0700
