## duo-unix 1.8.1

=== debian/changelog ===
duo-unix (1.8.1-1~deb7u1) stable-proposed-updates; urgency=medium

  * New upstream micro release.
    - Fixes user-agent and certificate chain (Closes: 749903).

 -- Kees Cook <kees@debian.org>  Wed, 11 Jun 2014 16:15:34 -0700
