=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: duo-unix
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libcurl4-openssl-dev,
  libpam-dev, python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: https://github.com/duosecurity/duo_unix
