=== debian/watch ===
version=3
https://github.com/duosecurity/duo_unix/downloads \
 /downloads/duosecurity/duo_unix/duo_unix-(.*)\.tar\.gz \
 debian uupdate
