## duo-unix 1.9.6

=== debian/changelog ===
duo-unix (1.9.6-1) unstable; urgency=low

  * New upstream release.
  * watch: updated for new upstream location.
  * control, rules: enable autoreconf (Closes: 727363).
  * control: bump standards version, no changes needed.

 -- Kees Cook <kees@debian.org>  Mon, 16 Dec 2013 12:03:08 -0800
