=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: duo-unix
 Priority: extra
 Maintainer: Kees Cook <kees@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libcurl4-openssl-dev,
+Build-Depends: debhelper (>= 9), dh-autoreconf, libcurl4-openssl-dev,
  libpam-dev, python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://github.com/duosecurity/duo_unix
