## duo-unix 1.9.11

=== debian/changelog ===
duo-unix (1.9.11-1) unstable; urgency=medium

  * New upstream release
  * control: explicitly add libssl-dev to Build-Depends (Closes: 747805).
  * patches: drop patches taken upstream:
    - fix-manpage-dashes.patch
    - fix-test-preload.patch
    - fix-configure-privsep-user.patch

 -- Kees Cook <kees@debian.org>  Thu, 29 May 2014 13:07:22 -0700
