=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libcurl4-openssl-dev,
- libpam-dev, python
+ libssl-dev, libpam-dev, python
 Standards-Version: 3.9.5
 Section: libs
 Homepage: https://github.com/duosecurity/duo_unix
