## duo-unix 1.9.19

=== debian/changelog ===
duo-unix (1.9.19-1) unstable; urgency=medium

  * New upstream release (Closes: 826553).
  * control: fixed typos (Closes: 748895).
  * patches/openssl.patch: add openssl 1.1.0 support (Closes: 828288).
  * copyright: fix filename globs to use .? since .[ch] isn't supported.
  * control: bump standards version; no changes needed.
  * rules:
    - enable full hardening
    - strip rpath

 -- Kees Cook <kees@debian.org>  Wed, 16 Nov 2016 21:25:57 -0800
