=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libcurl4-openssl-dev,
- libssl-dev, libpam-dev, python
-Standards-Version: 3.9.5
+ libssl-dev, libpam-dev, python, chrpath
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/duosecurity/duo_unix
 
@@ -44,6 +44,6 @@
 Architecture: any
 Depends: libduo3 (= ${binary:Version}), ${misc:Depends}
 Description: Duo Security development libraries and header files
- This package provides the develpment libraries and header files needed to
- link against the Due Security library functions. Also includes the manpages
+ This package provides the development libraries and header files needed to
+ link against the Duo Security library functions. Also includes the manpages
  for library functions.
