## duo-unix 1.9.21

=== debian/changelog ===
duo-unix (1.9.21-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:06 +0000

duo-unix (1.9.21-1) unstable; urgency=medium

  * New upstream release (Closes: 863831).
  * patches:
    - drop openssl.patch (taken upstream).
    - add libduo-install.patch (revert upstream removal).

 -- Kees Cook <kees@debian.org>  Wed, 31 May 2017 11:16:05 -0700
