=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: duo-unix
 Priority: extra
-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libcurl4-openssl-dev,
  libssl-dev, libpam-dev, python, chrpath
 Standards-Version: 3.9.8
