## duo-unix 1.11.3

=== debian/changelog ===
duo-unix (1.11.3-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:05:40 +0000

duo-unix (1.11.3-1.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:47:08 +0000

duo-unix (1.11.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062500

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 02:30:53 +0000

duo-unix (1.11.3-1) unstable; urgency=medium

  * New upstream release (Closes: 952392).
  * debian/control:
    - remove to Python (Closes: 936457), since it's only for tests which
      are unusable on the buildds and are already disabled.
    - update standards version: no changes needed.
  * Bump debhelper-compat to 12:
    - debian/control: bump to 12, remove redundant build deps.
    - debian/compat: Remove, no longer needed.
    - debian/rules:
      - drop redundant reconf argument to dh.
      - drop redundant chrpath usage.
  * debian/patches/libduo-install.patch: refresh for offsets.
  * debian/patches/pam_duo-ldflags.patch: Make sure LDFLAGS aren't ignored.
  * debian/patches/lib-strncpy.patch: Avoid compiler warnings on strncpy().
  * Export new "close_config" library function as "duo_config_close".
    - debian/patches/libduo-close_config.patch: perform renaming.
    - debian/libduo3.symbols: add "duo_config_close".
  * debian/{login-duo,libpam-duo}.docs: README is now README.md.
  * debian/libduo3.symbols: Add new symbols duo_add_optional_param,
    duo_add_param, duo_split_at, and duo_zero_free.
  * debian/pam_duo.conf: include new parameters "failmode" and "pushinfo".
  * debian/{login-duo,libpam-duo}.docs: add more upstream docs.
  * debian/not-installed: add unneeded linker files and redundant files.

 -- Kees Cook <kees@debian.org>  Sat, 14 Mar 2020 10:08:43 -0700

duo-unix (1.9.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move the headers to /usr/include/duo as already done by several
    other distributions, thanks to Juhani Numminen. (Closes: #898375)
  * Priority: extra -> optional

 -- Adrian Bunk <bunk@debian.org>  Fri, 08 Jun 2018 22:18:44 +0300
